%define module_name App-MysqlUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/CSVUtils.pm) perl(Complete/Util.pm) perl(Config/IOD/Reader.pm) perl(DBI.pm) perl(DBIx/Diff/Schema.pm) perl(Data/Cmp.pm) perl(Data/Sah/Coerce/perl/str/str_strip_trailing_slash.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/int.pm) perl(Data/Sah/Compiler/perl/TH/re.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/System/Options.pm) perl(List/MoreUtils.pm) perl(Log/ger.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Lite.pm) perl(Perinci/Object.pm) perl(Perinci/Sub/DepChecker.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sah/Schema/dirname.pm) perl(Sah/Schema/filename.pm) perl(Sah/Schema/posint.pm) perl(Sah/Schema/true.pm)
BuildRequires: perl(String/ShellQuote.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Text/CSV/FromAOH.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.018
Release: alt1
Summary: CLI utilities related to MySQL
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-MysqlUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This distribution includes the following CLI utilities:

=over

=back
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Sat Apr 27 2019 Igor Vlasenko <viy@altlinux.ru> 0.018-alt1
- updated by package builder

* Fri Apr 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- updated by package builder

* Wed Apr 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.016-alt1
- updated by package builder

* Thu Feb 28 2019 Igor Vlasenko <viy@altlinux.ru> 0.015-alt1
- updated by package builder

* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 0.014-alt1
- regenerated from template by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- regenerated from template by package builder

* Fri Sep 29 2017 Igor Vlasenko <viy@altlinux.ru> 0.009-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- regenerated from template by package builder

* Sat Dec 31 2016 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

